[Closed] (MGPG-69) Drop Maven 2 support (require Maven 3)

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Closed] (MGPG-69) Drop Maven 2 support (require Maven 3)

Herve Boutemy (Jira)

     [ https://issues.apache.org/jira/browse/MGPG-69?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Robert Scholte closed MGPG-69.
------------------------------
    Fix Version/s: 3.0.0
       Resolution: Fixed

Fixed in [8b1ef753e04cb7d61e280966e18560eb915b8678|https://gitbox.apache.org/repos/asf?p=maven-gpg-plugin.git;a=commit;h=8b1ef753e04cb7d61e280966e18560eb915b8678]

> Drop Maven 2 support (require Maven 3)
> --------------------------------------
>
>                 Key: MGPG-69
>                 URL: https://issues.apache.org/jira/browse/MGPG-69
>             Project: Maven GPG Plugin
>          Issue Type: Improvement
>            Reporter: Robert Scholte
>            Assignee: Robert Scholte
>            Priority: Major
>             Fix For: 3.0.0
>
>




--
This message was sent by Atlassian Jira
(v8.3.4#803005)